@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px
}
html, body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	font-family:arial, sans-serif;
	font-size:small;
	color:#333333;
}
a img {
	border: none;
}
.boxImage {
	border: 1px solid #B5B5B5;
	padding: 0px;
	margin-right:10px;
	margin-bottom: 10px;
	margin-top:3px;
}
div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:790px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	background-image: url(images/left_col_bg.jpg);
	background-color: #FFFFFF;
	background-repeat: repeat-y;
}
div#headerRC, div#headerLC {
	height: 89px;
}
div#headerLC {
	background-image: url(images/left_col_logo.jpg);
	background-repeat: no-repeat;
}
div#headerRC {
}
div#header p {
	font-style:italic;
	font-size:1.1em;
	margin:0;
}
div#content {
	padding-top: 40px;
 	color:#5C5C5C;
}
.txtJustify {
	text-align:justify;
}
div#footerLC, div#footerRC {
	height:50px;
}
div#footerLC {
	position:absolute;
	bottom:0; /* stick to bottom */
	background-image: url(images/left_col_footer.jpg);
	background-repeat:no-repeat;
	width: 229px;
	clear: both;
}
div#footerLC p {
	font-size:9px;
	color: #FFFFFF;
	padding-top:10px;
	padding-left:10px;
}
div#footerRC {
	position:absolute;
	bottom:0; /* stick to bottom */
	clear: both;
	padding-left:200px;
	width:540px;
	right:0px;
}
#leftcol {
	margin-top:40px;
	width: 229px;
	float:left;
	background-image: url(images/left_col_bg.jpg);
}
#rightcol {
	float:right;
	width:540px;
	margin-bottom:40px;
}
#page_bottom_edge {
	clear:both;
	padding-top:50px;
}
/* Menu Section */
#menuborders {
	margin-top:40px;
	height:88px;
	background-image:url(images/hdots.jpg);
	float: right;
	width:540px;
}
#menu {
	margin-top:1px;
	margin-bottom:1px;
	background-color:#FFFFFF;
	height: 86px;
	margin-right: auto;
	margin-left: auto;
	font-size:16px;
}
.menubtn {
	width:130px;
	float:left;
	text-transform: uppercase;
	text-align: center;
	margin-top: 35px;
}
#menuvdots {
	float:left;
	margin-top: 10px;
	height: 66px;
}
/* END Menu Section */

/* START Footer Menu */

#footerborders {
	height:36px;
	background-image:url(images/hdots.jpg);
	float: right;
	width:540px;
}
#footer {
	margin-top:1px;
	margin-bottom:1px;
	background-color:#FFFFFF;
	height: 34px;
	margin-right: auto;
	margin-left: auto;
	font-size:10px;
}
.f_menubtn {
	width:130px;
	float:left;
	text-transform: uppercase;
	text-align: center;
	margin-top: 10px;
}
#f_menuvdots {
	float:left;
	margin-top: 7px;
	height: 20px;
}
/* END Footer Menu */


.vdots {
	background-image:url(images/vdots.jpg);
	width:1px;
}
a:link, a:visited, a:active {
	text-decoration:none;
	color: #000000;
}
a:hover {
	text-decoration:underline;
	color:#b30a0a;
}
.section_heading {
	background-image:url(images/hdots.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	font-weight:bold;
	padding-top: 20px;
	padding-bottom: 5px;
	margin-bottom:10px;
	text-transform: uppercase;
	color:#000000;
	clear:both;
}
strong {
	color:#000000;
}
#mainarea_column_1 {
	width:240px;
	float:left;
}
#mainarea_column_2 {
	width:240px;
	float:right;
}
#mainarea_column_dots {
	float:left;
	height: 250px;
	margin-top: 20px;
	margin-left: 29px;
	margin-right: 29px;
}
#mainarea_column_1_text, #mainarea_column_2_text {
	text-align:justify;
}
#mainarea_column_1_text #mainarea_column_2_text, p {
	margin-bottom:5px;
}
#mainarea_column_1_text #mainarea_column_2_text, ul {
	list-style-type: none;
}
#mainarea_column_1_text #mainarea_column_2_text, li {
	background-image:url(images/red_bullet.jpg);
	background-repeat:no-repeat;
	background-position: 0 6px;
	display: block;
	padding-left: 15px; /*link text is indented 19px*/
	padding-bottom:5px;
	text-decoration: none;
}
#leftcol #content {
	background-image: url(images/dynamic_inter.jpg);
	background-repeat: no-repeat;
	width:60px;
	height:376px;
	position:absolute;
	bottom: 20px;
}

#content_text_area_col1 {
	width: 195px;
	float:left;
}
#content_text_area_col2 {
	width: 325px;
	float:right;
	clear:right;
}


/* Input Form */

.input {
    border: 1px solid #006;
    background: #FFFFFF;
}
.button {
    border: 1px solid #006;
    background: #FFFFFF;
	margin-top:15px;
}

#contact_frm label {
	display: block;
	width: 150px;
	float: left;
	text-align: right;
	margin-top: 2px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 4px;
}
#contact_frm .label2 {
    display: block;
    width: 150px;
    float: left;
    margin: 2px 4px 6px 4px;
    text-align: left;
}

#contact_frm br { 
clear: left; 
}
#tweets .twtr-hd {

    background: #fff !important;
    color: #333333 !important;
   font-family:arial, sans-serif !important;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;

}
#tweets .twtr-hd h3 {

    background: #fff !important;
    color: #333 !important;
    font-size: 1.5em !important;
    padding: 0.2em !important;
    -moz-border-radius: 0px;
    border-radius: 0px;

}
#tweets .twtr-hd *,
#tweets .twtr-hd h4 a {

    background: #fff !important;
	    color: #333333 !important;


}
#tweets .twtr-tweet .twtr-tweet-text {
	font-family:arial, sans-serif !important;
	font-size:small !important;
	color:#333333 !important;

}
#tweets .twtr-tweet .twtr-tweet-text p {
	font-family:arial, sans-serif !important;
	font-size:small !important;
	color:#333333 !important;

}
#tweets .twtr-tweet a:link,
#tweets .twtr-tweet a:visited,
#tweets .twtr-tweet a:active {

	text-decoration:none !important;
	color: #000000 !important;
}

#tweets .twtr-tweet a:hover {

  	text-decoration:underline !important;
	color:#b30a0a !important;

}



.riot {
font-style:italic;

}
.time{
font-style:italic;

}
